package DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_9.LaiZi0;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_9.LaiZi1;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_9.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_9 {
    public long [][][] DoRT4_9 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_9(){
        DoRT4_9[0] = lz0.lz0;
        DoRT4_9[1] = lz1.lz1;
        DoRT4_9[2] = lz2.lz2;
    }
}
